footer{
	padding-top: 25px;
	background-color: #efefef;

	.wrap2{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	h3{
		margin-bottom: 12px;
		font-size: 18px;
	}
}
	
		
.footer-col{
	display: block;
	margin-bottom: 25px;
}
	
.footer-bottom{
	text-align: center;
	background-color: #2d2d2d;
	padding-bottom: 25px;
	padding-top: 25px;
	margin-top: 20px;
}
	
.contacts__basic{
	display: block;
	span{
		display: flex;
		align-items: center;
		margin-bottom: 0px;
	}
		
	svg{
		width: 16px;
		margin-right: 10px;
		position: relative;
		bottom: 2px;
		path{
			fill: $accent;
		}	
	}
}

.contacts__basic-link{
	font-size: 16px;
	position: relative;
	color: #000;
	font-family: $bold;
	display: inline-block;
}
	
	

.contacts__freelance{
	a{
		display: inline-block;
		margin-right: 14px;
		margin-bottom: 5px;
		&:last-child{
			margin-right: 0;
		}

		img{
			width: 100%;
			max-width: 180px;
		}
	}
}	
	


.contacts__social{
	a{
		text-decoration: none;
	}

	svg{
		path{
			fill: #fff;
		}
	}
}
	

.social__link{
	width: 40px;
	height: 40px;
	background-color: #aeaeae;
	border-radius: 50%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin-right: 2px;
	flex-shrink: 1;
}
	

.social__link--vk{
	background-color: #5181b8;
	svg{
		width: 22px;
	}
}
	


.social__link--inst{
	background: #d6249f;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
	svg{
		width: 18px;
	}
}
	

.social__link--fb{
	background: #3388ef;
	svg{
		height: 20px;
	}
}
	

.social__link--whatsapp{
	background: #25D366;
	svg{
		width: 20px;
	}
}
	
.social__link--telegram{
	background: #0088cc;
	svg{
		position: relative;
		right: 2px;
		width: 20px;
	}
}
	
.privacy-policy{
	font-size: 14px;
	color: #fff;
}
	
		
@media (min-width: 870px){
	footer{
		.wrap2{
			display: flex;
			justify-content: space-between;
			margin-bottom: 40px;
		}		
	}
		
	.footer-logo{
		display: flex;
		align-items: center;
		margin-bottom: 0;
		max-width: 45%;
	}
		
	.footer-logo__img{
		margin: 0;
		margin-right: 10px;
		img{
			width: 140px;
		}	
	}
		
	.footer-descr{
		margin: 0;
		text-align: left;
		font-size: 14px;
	}
	
	.footer-social{
		margin-bottom: 0;
	}
		
	.footer-adress{
		max-width: 20%;
		margin-bottom: 0px;
		font-size: 14px;
	}
		
	.footer-phone{
		display: none;
	}
}

@media (min-width: 992px){
	.social__link{
		opacity: 0.9;
		transition: all 0.2s;
		&:hover{
			cursor: pointer;
			opacity: 1;
		}
	}

	.copywrite{
		a{
			transition: all 0.2s;
			&:hover{
				color: #fff;
			}
		}		
	}	
}
	


